msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain screwdriver x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-08-05 23:51+0200\n"
"PO-Revision-Date: 2025-05-02 15:03+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: vim\n"

#: mods/screwdriver/init.lua:181
msgid "Screwdriver"
msgstr "отвёртка"

#: mods/screwdriver/init.lua:182
msgid "Punch to rotate face, place to rotates axis"
msgstr "Удар для поворота стороны, Установка для поворота по оси"
